<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<Civilizations>
		<Row>
			<Type>CIVILIZATION_BLOOD_ELVES</Type>
			<Description>TXT_KEY_CIV_BLOOD_ELVES_DESC</Description>
			<Civilopedia></Civilopedia>
			<CivilopediaTag>TXT_KEY_CIV5_BLOOD_ELVES</CivilopediaTag>
			<Strategy></Strategy>
			<Playable>1</Playable>
			<AIPlayable>1</AIPlayable>
			<ShortDescription>TXT_KEY_CIV_BLOOD_ELVES_SHORT_DESC</ShortDescription>
			<Adjective>TXT_KEY_CIV_BLOOD_ELVES_ADJECTIVE</Adjective>
			<DefaultPlayerColor>PLAYERCOLOR_BLOOD_ELVES</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_CHINA</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_ASIAN</ArtStyleType>
			<ArtStyleSuffix>_ASIA</ArtStyleSuffix>
			<ArtStylePrefix>ASIAN</ArtStylePrefix>
			<DerivativeCiv></DerivativeCiv>
			<PortraitIndex>9</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_LEGENDS</IconAtlas>
			<AlphaIconAtlas>CIV_ALPHA_ATLAS</AlphaIconAtlas>
			<MapImage>Silvermoon_Map.dds</MapImage>
			<DawnOfManQuote>TXT_KEY_CIV5_DAWN_BLOOD_ELVES_TEXT</DawnOfManQuote>
			<DawnOfManImage>Lorthemar_DOM.dds</DawnOfManImage>
			<DawnOfManAudio>AS2D_DOM_SPEECH_BLOOD_ELVES</DawnOfManAudio>
			<PackageID></PackageID>
			<SoundtrackTag>England</SoundtrackTag>
		</Row>
	</Civilizations>
	<!-- Civilization_BuildingClassOverrides -->
	<Civilization_CityNames>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_0</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_1</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_2</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_3</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_4</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_5</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_6</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_7</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_8</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_9</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_10</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_11</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_12</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_13</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_14</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_15</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_16</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_17</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_18</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_19</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_BLOOD_ELVES_20</CityName>
		</Row>
	</Civilization_CityNames>
	<!-- Civilization_DisableTechs -->
	<Civilization_FreeBuildingClasses>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
		</Row>
	</Civilization_FreeBuildingClasses>
	<Civilization_FreeTechs>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<TechType>TECH_AGRICULTURE</TechType>
		</Row>
	</Civilization_FreeTechs>
	<Civilization_FreeUnits>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
			<UnitAIType>UNITAI_SETTLE</UnitAIType>
			<Count>1</Count>
		</Row>
	</Civilization_FreeUnits>
	<Civilization_Leaders>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<LeaderheadType>LEADER_LORTHEMAR</LeaderheadType>
		</Row>
	</Civilization_Leaders>
	<Civilization_Religions>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<ReligionType>RELIGION_THE_LIGHT</ReligionType>
		</Row>
	</Civilization_Religions>
	<Civilization_SpyNames>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_BLOOD_ELVES_0</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_BLOOD_ELVES_1</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_BLOOD_ELVES_2</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_BLOOD_ELVES_3</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_BLOOD_ELVES_4</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_BLOOD_ELVES_5</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_BLOOD_ELVES_6</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_BLOOD_ELVES_7</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_BLOOD_ELVES_8</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_BLOOD_ELVES_9</SpyName>
		</Row>
	</Civilization_SpyNames>
	<Civilization_UnitClassOverrides>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<UnitClassType>UNITCLASS_SWORDSMAN</UnitClassType>
			<UnitType>UNIT_SPELLBREAKER</UnitType>
		</Row>
	</Civilization_UnitClassOverrides>
	<Civilization_BuildingClassOverrides>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<BuildingClassType>BUILDINGCLASS_UNIVERSITY</BuildingClassType>
			<BuildingType>BUILDING_BLOOD_ELF_SANCTUARY</BuildingType>
		</Row>
	</Civilization_BuildingClassOverrides>
	<Civilization_Start_Along_Ocean>
		<Row>
			<CivilizationType>CIVILIZATION_BLOOD_ELVES</CivilizationType>
			<StartAlongOcean>0</StartAlongOcean>
		</Row>
	</Civilization_Start_Along_Ocean>
	<PlayerColors>
		<Row>
			<Type>PLAYERCOLOR_BLOOD_ELVES</Type>
			<PrimaryColor>COLOR_PLAYER_BLOOD_ELVES_ICON</PrimaryColor>
			<SecondaryColor>COLOR_PLAYER_BLOOD_ELVES_BACKGROUND</SecondaryColor>
			<TextColor>COLOR_PLAYER_WHITE_TEXT</TextColor>
		</Row>
	</PlayerColors>
	<Colors>
		<Row>
			<Type>COLOR_PLAYER_BLOOD_ELVES_ICON</Type>
			<Red>0.968</Red>
			<Green>0.580</Green>
			<Blue>0.117</Blue>
			<Alpha>1.0</Alpha>
		</Row>
	</Colors>
	<Colors>
		<Row>
			<Type>COLOR_PLAYER_BLOOD_ELVES_BACKGROUND</Type>
			<Red>1</Red>
			<Green>0</Green>
			<Blue>0</Blue>
			<Alpha>1.0</Alpha>
		</Row>
	</Colors>
	<Language_en_US>
		<Row Tag="TXT_KEY_CIV_BLOOD_ELVES_DESC">
			<Text>The Blood Elves</Text>
			<Gender>neuter:an</Gender>
		</Row>
		<Row Tag="TXT_KEY_CIV5_BLOOD_ELVES_FACTOID_HEADING">
			<Text>Blood Elves Factoid</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_BLOOD_ELVES_FACTOID_TEXT">
			<Text>
				The Blood Elves are a splinter faction formed after the decimation of the High Elves during the Third War. While the High Elven kingdom still exists in small pockets around Azeroth, the Blood Elves are by far the more prominent civilization.
			</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_BLOOD_ELVES_HEADING_1">
			<Text>History</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_BLOOD_ELVES_TEXT_1">
			<Text>The Blood Elves or Sin'dorei in Thalassian ("children of the blood"), are a race composed of former high elves who renamed themselves in honor of their people who were killed during the siege of Quel'Thalas by the Scourge during the Third War. The blood elves of Azeroth joined the Horde in the Burning Crusade expansion, seeking to reunite with Prince Kael'thas Sunstrider in Outland. They have since reclaimed their capital of Silvermoon City, situated in Eversong Woods. Lor'themar Theron led them in Kael'thas' absence. Now, having discovered Kael'thas' true objective (to summon Kil'jaeden to the world), the blood elves of Silvermoon have abandoned him. Lor'themar Theron, Halduron Brightwing and Grand Magister Rommath have been presiding over Silvermoon in the absence of any officially appointed leader. </Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_BLOOD_ELVES_TITLE">
			<Text>Blood Elves</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV_BLOOD_ELVES_SHORT_DESC">
			<Text>Blood Elves</Text>
			<Gender>neuter:an</Gender>
		</Row>
		<Row Tag="TXT_KEY_CIV_BLOOD_ELVES_ADJECTIVE">
			<Text>Blood Elven</Text>
			<Gender>neuter:an</Gender>
		</Row>
		<Row Tag="TXT_KEY_CIV5_DAWN_BLOOD_ELVES_TEXT">
			<Text>Bal'a dash, Lord Regent Lor'themar Theron; leader of the Blood Elven people.[NEWLINE][NEWLINE] When our people succumbed to the evil might of the Scourge, it was you who rose up from the ashes of our ruined city and bore the mantle of rebuilding our civilization. While the prince Kael'thas abandoned us for glory and power, you stayed in Silvermoon first leading the resistance, then leading the reconstruction and recovery of our people.[NEWLINE][NEWLINE] Even before our people fell from grace, you were instrumental in repelling the Orcish Horde during the second war, and accompanied our greatest Ranger-General, Sylvanas Windrunner.[NEWLINE][NEWLINE] With Kael'thas gone, and our people finally freed from the fel energies he inflicted upon us, we stand on the precepice of becoming a major power in Azeroth once more. Lord Regent, will you once again bear the weight of our people and usher us into a new age? Will you lead us into the birth of a civilization that will stand the test of time?</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_0">
			<Text>Silvermoon City</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_1">
			<Text>Stillwhisper</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_2">
			<Text>Fairbreeze</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_3">
			<Text>Elrebdar</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_4">
			<Text>Saltheril's Haven</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_5">
			<Text>Sunsail</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_6">
			<Text>Sunstrider</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_7">
			<Text>Shan'dor</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_8">
			<Text>Falithas</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_9">
			<Text>Suncrown</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_10">
			<Text>Goldenmist</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_11">
			<Text>Dawnstar</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_12">
			<Text>Farstrider Enclave</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_13">
			<Text>Tranquillien</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_14">
			<Text>Windrunner Hold</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_15">
			<Text>Thalassian Keep</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_16">
			<Text>Sunfury Spire</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_17">
			<Text>Bloodwatcher Point</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_18">
			<Text>Farstrider's Outpost</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_19">
			<Text>Sunfury Hold</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_BLOOD_ELVES_20">
			<Text>Firewing Point</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_BLOOD_ELVES_0">
			<Text>Candress</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_BLOOD_ELVES_1">
			<Text>Melstran</Text>
			<Gender>masculine</Gender>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_BLOOD_ELVES_2">
			<Text>Pren'apor</Text>
			<gender>feminine</gender>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_BLOOD_ELVES_3">
			<Text>Mal'lon</Text>
			<Gender>masculine</Gender>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_BLOOD_ELVES_4">
			<Text>Aveestran</Text>
			<Gender>feminine</Gender>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_BLOOD_ELVES_5">
			<Text>Melacor</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_BLOOD_ELVES_6">
			<Text>Astranarion</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_BLOOD_ELVES_7">
			<Text>Bauden</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_BLOOD_ELVES_8">
			<Text>Imprestria</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_BLOOD_ELVES_9">
			<Text>Bal'danor</Text>
		</Row>
	</Language_en_US>
</GameData>
